---
number_format:
  title: Görev Numarası Biçimi
  content: >
    Bu ayar görev numaralarını oluşturmak için kullanılır. Rakamların yerleştirileceği yerler için (`#`) işareti kullanın. Sayı haricindeki tüm metin korunacaktır.<br/><br/> Örn: Altı haneli rakam için <code>######</code> kullanılmalıdır.
sequence_id:
  title: Görev Numarası Dizisi
  content: >
    Yeni görev numaralarının türetileceği bir dizi seçin. Varsayılan olarak artan ve rastgele bir dizidir. İstediğiniz kadar dizi oluşturabilirsiniz.
default_sla:
  title: Varsayılan SLA
  content: >
    Bir görevin ne kadar süre açık kalabileceğini yönetmek için varsayılan Hizmet Düzeyi Anlaşması (SLA) seçin.
  links:
    - 
      title: Daha fazla SLA planı oluştur
      href: /scp/slas.php
default_priority:
  title: Varsayılan öncelik
  content: >
    Otomatik olarak önceliği atanmayan görevler için varsayılan <span class = "doc-desc-title"> öncelik </span> seçin.
task_attachment_settings:
  title: Talep Silsile Eklentileri
  content: >
    <span class = "doc-desc-title">Açıklama </span> alanına eklenen dosyalar için ayarları yapılandırın. Bu ayarlar, kaynak kanaldan bağımsız olarak tüm yeni görevler ve yeni mesajlar için kullanılır.  (web portalı, e-posta, api, vb.)
page_title:
  title: Uyarılar ve Bildirimler
  content: >
    Bir görev süresi geçmiş SLA veya Ötelenmiş Tarih uyarınca, görev süresi dolduğunda temsilcilere gönderilir.
task_alert:
  title: Yeni Görev Uyarısı
  content: >
    <p>Uyarı temsilcilere yeni bir görev oluşturulduğunda gönderilir.</p> <p class = "info-banner"> <i class = "icon-info-sign"></ i>Görev otomatik olarak atanmışsa, bu uyarı gönderilmez.  </p>
  links:
    - 
      title: Varsayılan Yeni Görev Uyarı Şablonu
      href: /scp/templates.php?default_for=task.alert
activity_alert:
  title: Yeni Etkinlik Uyarısı
  content: >
    Mevcut bir göreve yeni bir ileti eklendiğinde temsilcilere uyarı gönderilir.
  links:
    - 
      title: Varsayılan Yeni Aktivite Uyarı Şablonu
      href: /scp/templates.php?default_for=task.activity.alert
assignment_alert:
  title: Görev Atama Uyarısı
  content: >
    Görev ataması hakkında temsilcilere uyarı gönderimi.
  links:
    - 
      title: Varsayılan Görev Atama Uyarısı Şablonu
      href: /scp/templates.php?default_for=task.assignment.alert
transfer_alert:
  title: Görev Transfer Uyarısı
  content: >
    Bölümler arasında görev aktarımında temsilcilere uyarı gönderimi.
  links:
    - 
      title: Varsayılan Görev Aktarımı Uyarı Şablonu
      href: /scp/templates.php?default_for=task.transfer.alert
overdue_alert:
  title: Zaman aşımına uğramış Görev Uyarısı
  content: >
    Bir görev süresi geçmiş SLA veya Ötelenmiş Tarih uyarınca, görev süresi dolduğunda temsilcilere gönderilir.
  links:
    - 
      title: Varsayılan çok eski Görev Uyarı Taslağı
      href: /scp/templates.php?default_for=task.overdue.alert
    - 
      title: SLA(ları) Yönet
      href: /scp/slas.php

